/*==================================================

COMEXVAL SPA

Autor: ddt

Versión 1.0

==================================================*/
@import url("beneficios.css");
@import url("botones.css");
@import url("contacto.css");
@import url("cta.css");
@import url("estadistica.css");
@import url("footer.css");
@import url("hero.css");
@import url("navbar.css");
@import url("responsive.css");
@import url("serviceCard.css");
@import url("topBtn.css");
@import url("whatsapp.css");

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{

    scroll-behavior:smooth;

}

body{

    font-family:'Poppins',sans-serif;

    color:var(--text);

    background:#fff;

    overflow-x:hidden;

    line-height:1.7;

}

img{

    max-width:100%;

}

section{

    padding:100px 0;

}

h1,h2,h3,h4{

    font-weight:700;

    color:var(--primary);

}

p{

    color:var(--text-light);

}

.subtitle{

    color:var(--secondary);

    font-weight:600;

    letter-spacing:2px;

}



.btn-success{

    background:#0C8A5A !important;

    border-color:#0C8A5A !important;

    color:#FFF !important;

}

.btn-success:hover{

    background:#062B63 !important;

    border-color:#062B63 !important;

    color:#FFF !important;

}